[
  {
    "name": "dampgreen",
    "ambientTemp": 16,
    "cloudLevel": 0.43,
    "rain": 0.12,
    "weatherRandomness": 1
  },
  {
    "name": "lightdynamic",
    "ambientTemp": 16,
    "cloudLevel": 0.43,
    "rain": 0.14,
    "weatherRandomness": 1
  },
  {
    "name": "sunnyrain",
    "ambientTemp": 22,
    "cloudLevel": 0.39,
    "rain": 0.19,
    "weatherRandomness": 1
  },
  {
    "name": "lightconst",
    "ambientTemp": 16,
    "cloudLevel": 0.43,
    "rain": 0.15,
    "weatherRandomness": 1
  },
  {
    "name": "DampFast",
    "ambientTemp": 16,
    "cloudLevel": 0.43,
    "rain": 0.11,
    "weatherRandomness": 1
  }
]